body {background-image:url(87925/images/pgbg.jpg);}
body.cmsPopup {background-color:white ;background-image:none;padding:2%;}
body {margin:0px;padding:0px;}
.otherContactDetails {width:700px}
@charset "utf-8";body {margin:0;padding:0;width:100%;background:#9ed0e8 url(/images/template2014/main_bg.gif)top center repeat-x;}
html {padding:0;margin:0;}
a {text-decoration:none;}
a:hover {text-decoration:underline;}
.main {padding:0;margin:0 auto;}
.blok_header {margin:0;padding:0;background:url(images/header_bg.gif)top repeat-x;}
.header {width:961px;margin:0 auto;padding:0;}
.logo {padding:0;margin:0;width:206px;float:left;}
	.menu {height:43px;padding:0;margin:0;width:961px;background:url(/images/template2014/menu_bg.gif)top no-repeat;}
.search {padding:40px 0 0 0;margin:0;width:300px;float:right;}
.search form {display:block;float:right;padding:0;}
.search span {display:block;float:left;background:url(/images/template2014/search_bg.gif)left top no-repeat;width:149px;padding:0 5px 0 0;height:27px;}
.search form .keywords {line-height:15px;height:15px;float:left;width:139px;background:url(/images/template2014/search_bg.gif)left top no-repeat;border:0;padding:6px 5px;margin:0;font:normal 12px Arial, Helvetica, sans-serif;color:#000;}
.search form .button {float:left;margin:0;padding:0;}
.header_text_bg {margin:0;padding:0;}
.cu3er_resize {width:960px;margin:0 auto;padding:10px 0 40px 0;background:url(/images/template2014/slider_bg.gif)no-repeat bottom;}
#cu3er-container {width:960px;height:350px;outline:0;}
.body_resize {margin:0;padding:0;}
.body {width:960px;margin:0 auto;padding:10px 0 0 0 ;}
.body_bg {background:#fff;padding:0 20px;margin:0;}
.body_bg h3 {color:#85c1dd;font:bold 30px Arial, Helvetica, sans-serif;padding:5px 0;margin:0;}
.body_bg h4 {font:normal 18px Arial, Helvetica, sans-serif;color:#444;padding:10px 0;margin:0;}
.body_bg p, .body_bg tr {font:normal 14px Arial, Helvetica, sans-serif;color:#444;padding:1px 0;margin:0;line-height:1.7em;}
.body_bg img.serv {float:left;margin:10px 30px 10px 10px;padding:0;}
.body h2 {font:normal 18px Arial, Helvetica, sans-serif;color:#333;margin:0;padding:5px 5px;}
.body h2 span {font:normal 11px Arial, Helvetica, sans-serif;color:#69a2bc;}
.body img {padding:0;margin:10px auto;}
.body img.floated {float:left;padding:0;margin:10px 15px 10px 0;}
.body p.main_body {font:normal 14px Arial, Helvetica, sans-serif;color:#fff;line-height:1.8em;padding:5px 5px;margin:0;}
.body a {text-decoration:underline;color:#666666;line-height:1.8em;font:normal 14px Arial, Helvetica, sans-serif;}
.right {width:300px;float:right;padding:5px 10px;margin:0;}
.left {width:560px;float:left;padding:5px 0;margin:0;}
.block {width:255px;float:left;margin:10px;padding:0;}
.ind_resize {width:300px;float:left;border:1px solid #efefef;margin:10px 4px !important;margin:10px 3px;padding:15px 5px;}
.port_resize {width:265px;float:left;border:1px solid #efefef;margin:10px 5px 10px 0;padding:15px;}
.serv_resize {border:1px solid #efefef;width:405px;float:left;margin:10px 10px 10px 0;padding:15px;}
.FBG {background:url(/images/template2014/fbg_bg.gif)top center no-repeat;margin:0;padding:0;}
.FBG_resize {width:960px;margin:0 auto;padding:20px 0;}
.FBG_resize ul {list-style:none;margin:10px auto;padding:0;}
.FBG_resize li {padding:0;margin:0;}
.FBG_resize li a {font:normal 11px Arial, Helvetica, sans-serif;color:#3b6b82;text-decoration:none;}
.FBG_resize li a:hover {color:#fff;}
.FBG_resize h2 {font:bold 14px Arial, Helvetica, sans-serif;color:#fff;padding:5px;margin:0;}
.FBG_resize .left {width:120px;float:left;margin:10px !important;margin:10px 10px 10px 5px;padding:10px;}
.footer {padding:20px 0;margin:0;}
.footer_resize {height:43px;width:941px;margin:0 auto;padding:0 10px;background:url(/images/template2014/footer_bg.gif)top center no-repeat;}
.footer p {font:normal 11px Arial, Helvetica, sans-serif;color:#6a8b9a;}
.footer a {font:bold 11px Arial, Helvetica, sans-serif;color:#6a8b9a;text-decoration:none;padding:5px;margin:0;}
.footer p.right {text-align:right;width:350px;margin:0;padding:15px 0 0 0;float:right;}
.footer p.leftt {text-align:left;width:550px;margin:0;padding:15px 0 0 0;float:left;}
#contactform {margin:0;padding:5px 10px;}
#contactform * {color:#7a7a7a;}
#contactform ol {margin:0;padding:0;list-style:none;}
#contactform li {margin:0;padding:0;background:none;border:none;display:block;}
#contactform li.buttons {margin:5px 0 5px 0;}
#contactform label {float:left;margin:0;width:100px;padding:5px 0;font:normal 12px Arial, Helvetica, sans-serif;color:#222;text-transform:capitalize;}
#contactform label span {font:normal 10px Arial, Helvetica, sans-serif;}
#contactform input.text {width:480px;border:1px solid #e8e8e8;margin:5px 0;padding:5px 2px;height:15px;background:#f8f8f8;}
#contactform textarea {width:480px;border:1px solid #e8e8e8;margin:10px 0;padding:2px;background:#f8f8f8;height:150px;}
#contactform li.buttons input {padding:3px 0;margin:0 0 0 400px;border:0;color:#FFF;}
p.response {text-align:center;color:#2c2c2c;font:bold 11px Arial, Helvetica, sans-serif;line-height:1.8em;width:auto;}
p.clr, .clr {clear:both;padding:0;margin:0;}
li.bg, .bg {clear:both;border-bottom:1px solid #dedede;padding:10px 0 0 0;margin:0 0 10px 0;background:none;list-style:none;}
#menu {width:100%;z-index:10;position:relative;}
#menu ul {list-style:none;padding:0px;margin:0px ;}
#menu li {float:left;}
#menu a, #menu a:visited {text-align:center;text-decoration:none;font-size:12px;display:block;color:#ffffff;margin:0px;text-transform:uppercase;line-height:43px;text-decoration:none;padding-top:0px;padding-right:6px;padding-bottom:0px;padding-left:6px;z-index:10;}
#menu a:hover, #menu a:visited:hover {color:#333333;background-color:#CCCCCC;}
#menu ul ul {position:absolute;left:-999em;width:220px;margin:0px;padding:0px;}
#menu ul ul ul {position:absolute;top:auto;left:0px;margin:-36px -3500px;width:220px;}
#menu ul ul a, #menu ul ul a:visited {background-color:#FFFFFF;width:220px;text-align:left;font-size:10pt;border-top:1px solid white;border-left:1px solid white;border-right:0px;border-bottom:1px solid #E8E8E8;margin:0px;font-size:12px;color:#808285;text-transform:capitalize;padding-top:2px;padding-right:2px;padding-bottom:2px;padding-left:10px;}
#menu li ul a:hover {color:#808285;background-color:#EAEAEA;}
#menu li:hover ul ul, #menu li:hover ul ul ul, #menu li.sfhover ul ul, #menu li.sfhover ul ul ul {left:-999em;}
#menu li:hover ul, #menu li li:hover ul, #menu li li li:hover ul, #menu li.sfhover ul, #menu li li.sfhover ul, #menu li li li.sfhover ul {left:auto;}
BODY {font-family:Arial, Helvetica, sans-serif ;}